> ## Documentation Index
> Fetch the complete documentation index at: https://docs.onlyfansapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Payout Requests (/api-reference/fansly/earnings/list-payout-requests)

Get the list of submitted payout requests with amount, status, and timestamps.

## OpenAPI

````yaml https://app.onlyfansapi.com/scribe-fansly-docs/openapi.yaml get /api/fansly/{fanslyAccount}/earnings/payouts
openapi: 3.0.3
info:
  title: Fansly API Documentation
  description: ""
  version: 1.0.0
servers:
  - url: https://app.onlyfansapi.com
security:
  - default: []
tags:
  - name: Account
    description: Endpoints for your linked Fansly accounts
  - name: Chats
    description: Endpoints for Fansly chats (messaging groups)
  - name: Earnings
    description: Endpoints for Fansly Earnings — wallets, balances, transactions,
      payouts, and statements.
  - name: Followers
    description: Endpoints for Fansly followers.
  - name: Lists
    description: Endpoints for Fansly subscriber/fan lists (e.g. "VIP", "Spenders").
  - name: Profile Statistics
    description: Endpoints for Fansly Profile Statistics (viewer engagement insights).
  - name: Subscribers
    description: Endpoints for Fansly subscribers and subscription tiers.
  - name: Top Supporters
    description: Endpoints for the Fansly "Top Supporters" view — see who spends the
      most and what they spend on.
  - name: Tracking Links
    description: Endpoints for Fansly tracking links — per-source attribution links
      (e.g. "Twitter bio", "FYP", "Search").
  - name: Users
    description: APIs for fetching Fansly users
paths:
  /api/fansly/{fanslyAccount}/earnings/payouts:
    parameters:
      - in: path
        name: fanslyAccount
        description: The Fansly Account ID
        example: fansly_acct_XXXXXXXXXXXXXXX
        required: true
        schema:
          type: string
    get:
      summary: List Payout Requests
      operationId: listPayoutRequests
      description: Get the list of submitted payout requests with amount, status, and
        timestamps.
      parameters:
        - in: query
          name: limit
          description: Number of payout requests to return (1 - 100). Default = 10
          example: 10
          required: false
          schema:
            type: string
            description: Number of payout requests to return (1 - 100). Default = 10
            example: 10
        - in: query
          name: offset
          description: Pagination offset. Default = 0
          example: 0
          required: false
          schema:
            type: string
            description: Pagination offset. Default = 0
            example: 0
      responses:
        "200":
          description: Success
          content:
            application/json:
              schema:
                type: object
                example:
                  data:
                    total: 2
                    data:
                      - id: "300000000000000001"
                        accountId: "800000000000000001"
                        amount: 50000
                        payoutMethodId: "400000000000000001"
                        status: 1
                        version: 1
                        createdAt: 1780358400000
                        updatedAt: 1780358400000
                      - id: "300000000000000002"
                        accountId: "800000000000000001"
                        amount: 75000
                        payoutMethodId: "400000000000000001"
                        status: 2
                        version: 2
                        createdAt: 1779753600000
                        updatedAt: 1779840000000
                  _meta:
                    _credits:
                      used: 1
                      balance: 10055769
                      note: Always
                    _cache:
                      is_cached: false
                      note: Cache disabled for this endpoint
                    _rate_limits:
                      limit_minute: 5000
                      limit_day: null
                      remaining_minute: 4999
                      remaining_day: null
                      notice: We have decided to remove our daily rate limits. Please remove any
                        references to these in your integrations.
                properties:
                  data:
                    type: object
                    properties:
                      total:
                        type: integer
                        example: 2
                      data:
                        type: array
                        example:
                          - id: "300000000000000001"
                            accountId: "800000000000000001"
                            amount: 50000
                            payoutMethodId: "400000000000000001"
                            status: 1
                            version: 1
                            createdAt: 1780358400000
                            updatedAt: 1780358400000
                          - id: "300000000000000002"
                            accountId: "800000000000000001"
                            amount: 75000
                            payoutMethodId: "400000000000000001"
                            status: 2
                            version: 2
                            createdAt: 1779753600000
                            updatedAt: 1779840000000
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                              example: "300000000000000001"
                            accountId:
                              type: string
                              example: "800000000000000001"
                            amount:
                              type: integer
                              example: 50000
                            payoutMethodId:
                              type: string
                              example: "400000000000000001"
                            status:
                              type: integer
                              example: 1
                            version:
                              type: integer
                              example: 1
                            createdAt:
                              type: integer
                              example: 1780358400000
                            updatedAt:
                              type: integer
                              example: 1780358400000
                  _meta:
                    type: object
                    properties:
                      _credits:
                        type: object
                        properties:
                          used:
                            type: integer
                            example: 1
                          balance:
                            type: integer
                            example: 10055769
                          note:
                            type: string
                            example: Always
                      _cache:
                        type: object
                        properties:
                          is_cached:
                            type: boolean
                            example: false
                          note:
                            type: string
                            example: Cache disabled for this endpoint
                      _rate_limits:
                        type: object
                        properties:
                          limit_minute:
                            type: integer
                            example: 5000
                          limit_day:
                            type: string
                            example: null
                            nullable: true
                          remaining_minute:
                            type: integer
                            example: 4999
                          remaining_day:
                            type: string
                            example: null
                            nullable: true
                          notice:
                            type: string
                            example: We have decided to remove our daily rate limits. Please remove any
                              references to these in your integrations.
      tags:
        - Earnings
components:
  securitySchemes:
    default:
      type: http
      scheme: bearer
      description: Get your API Key from OnlyFansAPI Console -
        https://app.onlyfansapi.com/api-keys
````